*{text-decoration: none;font: normal 100% "微软雅黑", Arial, Helvetica, sans-serif;}

.Banaer{
    width: 100%;
    min-width: 1136px;
    margin-top: 80px;
    text-align: center;
    color: #FFF;
    height: 165px;

}
.NewsList{
    width: 100%;
    min-width: 1136px;
    padding-top: 30px;
    padding-bottom: 50px;
    text-align: center;

}
#NewsFen{
    height: 50px;
    /*width: 1151px;*/
    margin: 0 auto;
    padding: 0 27px;
    width: 890px;
}

#NewsFen a{
    float: left;
    width: 150px;
    height: 35px;
    text-align: center;
    background: #B5B5B5;
    /*border: #f6a63f solid 1px;*/
    color: #fff;
    line-height: 35px;
    margin: 10px 35px;
    font-size: 16px;
    font-family: "黑体";
    font-weight: bold;
}

#NewsFen .act{
    background: #FEA304;
    color: #ffffff;
}

#NewsFen a:hover{
    background: #FEA304;
    color: #ffffff;
}



#NewsItemListBox>li{
    width: 1081px;
    padding: 50px 62px;
    margin: 0 auto;


}
.NewsItem {
    margin-bottom: 50px;
    width: 500px;
    display: inline-block;
    position: relative;
    float: left;
}
.NewsLeft {
    float: left;
    margin-right: 25px;
}
.NewsLeft a {
    float: left;
    border: solid 5px #e5e5e5;
    color: #666666;
}
.NewsLeft a:hover {
    border-color: #f6a63f;
}

.NewsLeft img {
    /*width: 345px;*/
    /*height: 260px;*/
    width: 300px;
    height: 174px;
    border:none;
}
.NewsRight {
    float: left;
    width: 150px;
    padding-top: 20px;
    display: inline-block;
    text-align: left;
}

.NewsDate {
    font-size: 14px;
    color: #a4a4a4;
    line-height: 35px;
    text-align: left;
}
.NewsRight h2 {
    font-size: 16px;
    color: #333333;
    /*border-bottom: solid #5c5c5c 1px;*/
    padding-bottom: 10px;
}

.NewsRight h2 a{
    font-weight: bold;
    color: #969696;
    border: none;
    font-size: 14px;
    text-align: left;
    display: inline-block;
    font-family: "黑体";
    display: inline-block;
    word-wrap: break-word;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.NewsRight p {
    font-size: 15px;
    line-height: 23px;
    color: #818181;
    margin: 15px;
}
.NewsDeil{
    width: 126px;
    height: 25px;
    margin-top:40px;
    border: 2px solid #969696;
    position: absolute;
    bottom:10px;
    /*background: url("../../images/yjqxw/morenews.png");*/
}
.NewsDeil a{
    color: #969696;
    display: block;
    line-height: 25px;
    font-weight: bold;
    text-align: center;

}
div.clear {
    font: 0px Arial;
    line-height: 0;
    height: 0;
    overflow: hidden;
    clear: both;
}

.NewsItemList{
    display: none;
}

.loadind {
    text-align: center;
    margin: 10px auto;
    display: none;
}
.no_more{
    display: none;
    text-align: center;
    margin: 10px auto;
    padding-top: 20px;
}
#GetMoreNews {
    text-align: center;
    clear: both;
}

#GetMoreNews a{
    /*border-radius: 15px;*/
    /*padding: 10px 80px;*/
    /*background: #ebeaea;*/
    /*font-size: 16px;*/
    /*color: #333;*/
    /*font-weight: 600;*/
    /*letter-spacing: 2px;*/

}
#GetMoreNews a:hover{
    cursor: pointer;
}

.Header .nav-in li:nth-child(6) a{color: #e87e30;  border-bottom-color: #e87e30;}



